﻿.swagger-ui .opblock .opblock-summary-description
{
    text-align:right;
}
 
.renderedMarkdown p {
    margin: 0 !important;
    font-size: 1em !important;
    color: #00a023 !important;
    font-style: italic; 
}

.swagger-ui .prop-type{
    float:left;
    margin-right:10px;
}
.model-box{
    width:100%
}
.swagger-ui table.model tbody tr td
{
    padding:1px 0;
}
 